Список форумов antispamsniper.com/ru antispamsniper.com/ru
Индивидуальные средства защиты от спама
 
 FAQFAQ   ПоискПоиск     ПрофильПрофиль   ВходВход   РегистрацияРегистрация 

TheBat 3.99.27 & 4.0.0.22

 
Начать новую тему   Ответить на тему    Список форумов antispamsniper.com/ru -> AntispamSniper для The Bat!
Предыдущая тема :: Следующая тема  
Автор Сообщение
admin
Автор


Зарегистрирован: 10.02.2006
Сообщения: 767

СообщениеДобавлено: Вс Окт 28, 2007 2:53 am    Заголовок сообщения: TheBat 3.99.27 & 4.0.0.22 Ответить с цитатой

Версия TheBat 3.99.27 содержит ошибку, из-за которой антиспам плагины перестают получать содержимое сообщений. При этом соответственно не фильтруется входящая почта и не работает обучение. Проблема относится только к указанной версии TheBat, поэтому рекомендуется не устанавливать данную сборку. Тем у кого уже установлена 3.99.27, для возобновления работы плагина можно установить версию 3.99.25 или одну из предыдущих версий TheBat.

В версии 4.0.0.22 плагины до версии 2.7.1.7 не фильтруют спам по заголовкам.


Последний раз редактировалось: admin (Пт Фев 08, 2008 1:38 am), всего редактировалось 1 раз
Вернуться к началу
Посмотреть профиль Отправить личное сообщение Отправить сообщения электронной почты
DocSer



Зарегистрирован: 02.02.2007
Сообщения: 7

СообщениеДобавлено: Чт Ноя 01, 2007 10:33 pm    Заголовок сообщения: Re: TheBat 3.99.27 Ответить с цитатой

admin писал(а):
Версия TheBat 3.99.27 содержит ошибку

А что по поводу версии 3.99.29? Тоже лучше не ставить?
Вернуться к началу
Посмотреть профиль Отправить личное сообщение
admin
Автор


Зарегистрирован: 10.02.2006
Сообщения: 767

СообщениеДобавлено: Чт Ноя 01, 2007 10:39 pm    Заголовок сообщения: Re: TheBat 3.99.27 Ответить с цитатой

DocSer писал(а):
А что по поводу версии 3.99.29? Тоже лучше не ставить?

В 3.99.29 (которая полностью совпадает с 3.99.27.2) указанная выше ошибка исправлена. Правда уже было одно сообщение о том, что с 3.99.29 + плагин 2.7.1.1 при проверке почты через IMAP иногда зависает вся система. Если используется POP3, скорее всего проблем быть не должно.
Вернуться к началу
Посмотреть профиль Отправить личное сообщение Отправить сообщения электронной почты
nospam



Зарегистрирован: 14.08.2007
Сообщения: 20

СообщениеДобавлено: Чт Фев 07, 2008 2:16 pm    Заголовок сообщения: Ответить с цитатой

А что по поводу финальной версии 4.00.22 ?
Антиспам работает?
Вернуться к началу
Посмотреть профиль Отправить личное сообщение
admin
Автор


Зарегистрирован: 10.02.2006
Сообщения: 767

СообщениеДобавлено: Пт Фев 08, 2008 1:36 am    Заголовок сообщения: Ответить с цитатой

nospam писал(а):
А что по поводу финальной версии 4.00.22 ?
Антиспам работает?

В TheBat 4.0.0.22 версии плагина до 2.7.1.5 включительно работают, но не фильтруют спам по заголовкам. Это исправлено в новой версии плагина 2.7.1.7:
http://antispamsniper.com/ru/forum/viewtopic.php?t=593
Вернуться к началу
Посмотреть профиль Отправить личное сообщение Отправить сообщения электронной почты
Показать сообщения:   
Начать новую тему   Ответить на тему    Список форумов antispamsniper.com/ru -> AntispamSniper для The Bat! Часовой пояс: GMT +3:00
Страница 1 из 1

 
Перейти:  
Ты не можешь начинать темы
Ты не можешь отвечать на сообщения
Ты не можешь редактировать свои сообщения
Ты не можешь удалять свои сообщения
Ты не можешь голосовать в опросах


Powered by phpBB © 2001, 2005 phpBB Group